const system=require("../../system");
const Dao=require("../dao.base");
class IdauthlogDao extends Dao{
    constructor(){
        super(Dao.getModelName(IdauthlogDao));
    }
}
module.exports=IdauthlogDao;
